<?php
/*
  $Id$

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2010 osCommerce

  Released under the GNU General Public License
*/

define('MODULE_ADMIN_DASHBOARD_ADMIN_LOGINS_TITLE', 'Últimas conexiones de administrador');
define('MODULE_ADMIN_DASHBOARD_ADMIN_LOGINS_DESCRIPTION', 'Mostrar las últimos conexiones de administrador: exitosas y fallidas');
define('MODULE_ADMIN_DASHBOARD_ADMIN_LOGINS_DATE', 'Fecha');
?>
